<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendDate.inc.php" );

	class FrontendDatetime extends FrontendDate {
		public function render() {
			if ($this->sRendered) return $this->sRendered;
			return parent::render();
		}
	}
?>
